pfSense - Bug #2052

CP ipfw duplicate rules
12/16/2011 07:03 PM - Dim Hatz

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Captive Portal Estimated time:

Target version:

Plus Target Version: Affected Version:

Release Notes: Default Affected
Architecture:

12/16/2011

100%
0.00 hour

2.0

Description
Duplicate lines #544 and #552 in

https://github.com/bsdperimeter/pfsense/blob/master/etc/inc/captiveportal.inc

Associated revisions

Revision c92fb4c4 - 02/08/2012 04:03 PM - Ermal Lugi

Resolves #2052. Remove duplicate rule

Revision 10fb17c1 - 02/08/2012 04:04 PM - Ermal Lugci

Resolves #2052. Remove duplicate rule

History

#1 - 02/08/2012 04:00 PM - Ermal Lugci
- Status changed from New to Feedback

- % Done changed from 0 to 100

Applied in changeset 10fb17c167e72f7ba83b526f6435be45deeb34be.

#2 - 02/08/2012 04:00 PM - Ermal Lugi
Applied in changeset c92fb4c4dea298072593b2aae22aed43dcf44972.

#3 - 03/21/2012 03:02 PM - Chris Buechler

- Status changed from Feedback to Resolved

06/22/2021

1/1
